Page MenuHomePhabricator

efl: remove warning due to unused variable/parameters.
ClosedPublic

Authored by cedric on Jan 4 2019, 6:50 PM.

Diff Detail

Repository
rEFL core/efl
Branch
devs/cedric/cleanup
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 8717
cedric created this revision.Jan 4 2019, 6:50 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

cedric requested review of this revision.Jan 4 2019, 6:50 PM
This revision is now accepted and ready to land.Jan 5 2019, 3:14 PM

some patches are already applied by @Hermet except tests.

zmike requested changes to this revision.Jan 9 2019, 9:45 AM
zmike added a subscriber: zmike.

No longer applies.

This revision now requires changes to proceed.Jan 9 2019, 9:45 AM

some patches are already applied by @Hermet except tests.

@Hermet should ask for review :-)

cedric updated this revision to Diff 18283.Jan 9 2019, 10:15 AM

Updating after removing @Hermet landed change.

cedric updated this revision to Diff 18292.Jan 9 2019, 11:49 AM

Actually there are new warning, so kill them too.

zmike accepted this revision.Jan 9 2019, 11:54 AM
This revision is now accepted and ready to land.Jan 9 2019, 11:54 AM
This revision was automatically updated to reflect the committed changes.